Subject: Re: bug#20606: Fwd: bug#20414: Fwd: lunar.el

From: Marcin Borkowski <[email-masked]>
Date: Fri, 08 Apr 2016 20:09:12 +0200

On 2015-05-18, at 11:20, Nicholas Strauss <[email-masked]> wrote:

> ---------- Forwarded message ----------
> From: Nicholas Strauss <[email-masked]>
> Date: Mon, May 18, 2015 at 10:59 AM
> Subject: Re: bug#20414: Fwd: lunar.el
> To: Glenn Morris <[email-masked]>, [email-masked]
>
>
> Hi Glenn,
>
> You are right. I have a bug. Two conditions must be met -- the lunar
> latitude must be near 0 AND the phase must be full e.g. longitude.
>
> Code should read,
>    (if (or (= phase 0)
>             (= phase 2))
>         (cond ((< moon-lat 2.42600766e-1)
>                (concat "** " phase-name " Eclipse **"))
>               ((< moon-lat 0.37)
>                (concat "** " phase-name " Eclipse possible **"))
>               (t
>                "")
>               )
>       "")
>     )
> I will send a new patch/diff file.

I'm not sure what to do -- it seems that this is not a new bug report.
I'm closing it -- if this is not the right thing, anyone can reopen it
back.

-- 
Marcin